package com.sensetime.demo.bean
import android.graphics.Rect
import com.google.gson.annotations.SerializedName

data class UVCFaces(

    @SerializedName("faces")
    var faces: List<Face> = listOf()
) {
    data class Face(
        @SerializedName("rect")
        var rect: Rect = Rect(), //人脸坐标框
        @SerializedName("status")
        var status: Int = 0,  //0: UNKNOWN; 1: nonLiveness; 2.User; 3: Stranger; 4  Already Check (same as last check result)
        @SerializedName("uid")
        var uid: String = "",  //识别成功后的用户id

        var showRect: Rect = Rect(),
        var showName: String = ""
    )
}